# 8.20:  Using .rename(), rename column labels: 'EST' -> 'date', 'Max TemperatureF' -> 'max_temp'
# and 'Min TemperatureF' -> 'min_temp'.

import pandas as pd

df = pd.read_csv('../weather_newyork.csv')

dfs = df.reindex(['EST', 'Max TemperatureF', 'Min TemperatureF'], axis=1)


dfs = dfs.rename(columns={'EST': 'date', 'Max TemperatureF': 'max_temp',
                                         'Min TemperatureF': 'min_temp'})

print(dfs)

